@media screen and (min-width: 1700px) {
}
@media screen and (max-width: 1200px) {
  .testimonials .testimonial-slide-inner { max-width: 800px; }
}
@media screen and (max-width: 991px) {
  /* NAV MENU */
  header nav {
	display: none;
  }
header nav ul {
	display: block;
}
.nav_block-mobile {order:-1;}
.nav_block-mobile .b_icons {display:block;}
.nav_block-mobile .b_icons>div{ height: 4px;
    background: #fff;
    width: 30px;
    margin-bottom: 7px; }
.nav_block-mobile .body_mob_menu {
	display: block;
	position: fixed;
	z-index: 20;
	top: 0;
	left: -200%;
	bottom: 0;
	width: 300px;
	background: rgba(0, 66, 34, 85%);
	padding: 20px 0 0 20px;
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}
.body_mob_menu .close-menu {
	text-align: right;
	padding: 10px 20px 10px 10px;
	font-size: 30px;
    line-height: 25px;
}
.nav_block-mobile .body_mob_menu ul {
	padding-left: 10px;
	border-left: 1px solid #fff;
}
.nav_block-mobile .body_mob_menu ul ul {
	padding: 10px 0 4px 14px;
	border-width: 3px;
}
.body_mob_menu ul li {
	padding: 0 0 0 10px;
	margin-bottom: 15px;
    background: none;
    text-align: left;
}
.nav_block-mobile .body_mob_menu ul li a {
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	padding: 11px 3px 0;
	-webkit-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.left_position {
	transition: 0.5s ease;
	left: 0 !important;
}

  .title, header .slides .h1 { font-size: 1.5em; }
  header .slides .team, header .slides .cars { margin: 0; }
  header .slide .container { padding: 0; }
  header .top { text-align: center; }
  header .top > div { padding: 10px 0; }
  header .phone a, header .col-lg-3, header .top .g-lang { line-height: 1.35em; font-size: 1.1em;}
  .faq .title3 { font-size: 1.2em; line-height: 1.3em; }
  .page-template-page-index section { padding-top: 50px; }
  .contact-us .inner-col { padding: 15px 0; }
  .testimonials .inner {
    padding-bottom: 100px;
    box-sizing: border-box;
  }
  .testimonials .inner .col-md-4 { max-width: 100%; text-align: left; }
  .testimonials .inner .text { font-size: 1em; }
  .vseperevezem-gallery figure { padding: 2px;}
  .testimonials .jcarousel li { width: auto; }
  .testimonials .inner .text { padding: 25px; }
  .faq .faq-list { margin: 0 0 80px; }

  .jcarousel-control-prev, .jcarousel-control-next {
	width: 24px;
    height: 40px;
    top: auto;
    bottom: -75px;
  }
  .jcarousel-control-prev {
	background: url(../images/left-slide-mobile.png) no-repeat 0 0;
	left: 70%;
  }
  .jcarousel-control-next {
	background: url(../images/right-slide-mobile.png) no-repeat 0 0;
	right: 10%;
  }
  
  header .slides .jcarousel .col-right {
	display: none;
  }
}
@media screen and (max-width: 767px) {
  .testimonials .testimonial-slide-inner { max-width: 550px; }
  .what-we-do .moving .image { margin: 0 0 25px; }
  .our-services .inner b { display: block; }
  .blocks-gallery-grid .blocks-gallery-item { width: calc(50% - 1em) !important; }
}
@media screen and (max-width: 650px) {
  .testimonials .testimonial-slide-inner { max-width: 540px; }
  .our-cars .title { font-size: 1.1em; }
  .our-cars .inner .wp-block-column {
    flex-basis: calc(50% - 1em)!important;
  }
  .fixed-phones { bottom: 11px; right: 11px;}
}
@media screen and (max-width: 520px) {
  header .slides .jcarousel li { width: 480px; padding: 0 30px; }
  header .slides .jcarousel .col-left { width: 100%; }
}
@media screen and (max-width: 480px) {
  header .top > div { width: 100%; padding: 7px 0 3px; font-size: 20px;  }
  header .top .social, header .top .g-lang { width: 50%; }
  header .top div.header-logo, header .top div.nav_block-mobile { width: auto; }
  header .slides .jcarousel li { width: 420px; }
  .testimonials .testimonial-slide-inner { max-width: 450px; }
  .testimonials .inner .text { padding: 15px; }
  .jcarousel-control-prev {
	background: url(../images/left-slide-mobile.png) no-repeat 0 0;
	left: 60%;
  }
  .blocks-gallery-grid .blocks-gallery-item { width: calc(100% - 1em) !important; }
  .our-cars .inner .wp-block-column {
    flex-basis: calc(50% - 1em)!important;
	margin: 0 !important;
  }
  .our-cars .inner .wp-block-columns {
	margin: 0 !important;
  }
  .fixed-phones { bottom: 10px; right: 10px;}
}
@media screen and (max-width: 410px) {
    header .slides .jcarousel li { width: 370px; padding: 0 20px; }
.testimonials .testimonial-slide-inner { max-width: 380px; }
}
@media screen and (max-width: 360px) {
  header .slides .team, header .slides .cars { line-height: 34px; }
  header .slides .jcarousel li { width: 320px; padding: 0 15px; }
  .testimonials .testimonial-slide-inner { max-width: 320px; }
}
